Bug 15972 - list of extensions
list of extensions
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: xinetd (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-10 22:16 EDT by mal
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-10 22:16:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mal 2000-08-10 22:16:51 EDT
xinetd (fixed version, which ignores specific extensions)
should be checked on the list of extensions to ignore.

Current logrotate ignores .rpmorig,  .rpmsave ,v and ~
(it does not ignore .rpmnew)
http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=15971

Current crontabs (in /usr/bin/run-parts )
ignores ~ .rpmsave .rpmorig .rpmnew .swp 
(it does not ignore ,v)
http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=15968

So they ignore different set of extensions.
Check that xinetd ignores ALL these extensions
rpmorig  .rpmsave .rpmnew .swp ,v and ~
Comment 1 Trond Eivind Glomsrxd 2000-08-11 12:58:12 EDT
It ignores filenames starting with ".", which would include .foobar.swp files.
The rest are already in, ,v excepted.

Note You need to log in before you can comment on or make changes to this bug.